#
View Source FlameOn.ErrorHelpers (flame_on v0.7.0)

Conveniences for translating and building error messages.

# Link to this section Summary

## Functions

additional_class(class)
error_tag(form, field, additional_class \\ nil)

Generates tag for inlined form input errors.

translate_error(arg)

Translates an error message using gettext.

# Link to this section Functions

Link to this function

# additional_class(class)

View Source
Link to this function

# error_tag(form, field, additional_class \\ nil)

View Source

Generates tag for inlined form input errors.

Link to this function

# translate_error(arg)

View Source

Translates an error message using gettext.